<?xml version="1.0" encoding="UTF-8"?>
<LogitechUpdater>
  <LU_Strings_1>
    <String ALIAS="IDS_UI_LANG" translate="0">trk</String>

    <String ALIAS="IDS_UI_TOOLTIP">Logitech Updater</String>

    <String ALIAS="IDS_UI_BALLOON_TITLE">Logitech Updater</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_DOWNLOAD">Logitech yazılımınız için yeni güncelleştirmeler var</String>
    <String ALIAS="IDS_UI_BALLOON_DOWNLOADING">Logitech yazılımınız için güncelleştirmeler indiriliyor</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_INSTALL">Logitech yazılımınız için güncelleştirmeler yüklenmeye hazır</String>
    <String ALIAS="IDS_UI_BALLOON_INSTALLING">Logitech yazılımınız için güncelleştirmeler yükleniyor</String>
    <String ALIAS="IDS_UI_BALLOON_DONE">Logitech yazılımınız güncel</String>
    <String ALIAS="IDS_UI_BALLOON_NO_CONNECT">Internet bağlantısı yok. Yeni sürüm olup olmadığı denetlenemedi</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR">Bir hata meydana geldi</String>
    <String ALIAS="IDS_UI_BALLOON_NEED_ADMIN">İstenen işlem, yönetici ayrıcalıkları gerektiriyor</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_MANUAL">Internet bağlantısı sıfırlandı. Daha sonra tekrar deneyin</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_AUTO">Internet bağlantısı sıfırlandı. Logitech Updater daha sonra tekrar deneyecek</String>

    <String ALIAS="IDS_UI_BUTTON_OK">Tamam</String>
    <String ALIAS="IDS_UI_BUTTON_CANCEL">İptal</String>
    <String ALIAS="IDS_UI_BUTTON_HIDE">Gizle</String>
    <String ALIAS="IDS_UI_BUTTON_LATER">Daha sonra</String>
    <String ALIAS="IDS_UI_BUTTON_DOWNLOAD">İndir</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL">Yükle</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL_WHEN_READY">Hazır olduğunda tümünü yükle</String>
    <String ALIAS="IDS_UI_BUTTON_CONFIG">Otomatik ayarları değiştir...</String>
    <String ALIAS="IDS_UI_CHECK_SHOW_DECLINED">Önceden reddedilen güncelleştirmeleri göster</String>

    <String ALIAS="IDS_UI_CHECK_ALLOW_CHECK">Otomatik güncelleştirmeleri etkinleştir</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_DOWNLOAD">Bana bildir, ancak otomatik olarak indirip yükleme.</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_INSTALL">Güncelleştirmeleri indir, ancak ne zaman yükleneceklerini benim seçmeme izin ver.</String>
    <String ALIAS="IDS_UI_RADIO_AUTOMATIC">Güncelleştirmeleri otomatik olarak indir ve yükle.</String>

    <String ALIAS="IDS_UI_COLUMN_LABEL_PRODUCT">Ürün</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_STATUS">Durum</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_SIZE">Boyut</String>

    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_CHECK">denetim için bekliyor</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_DOWNLOAD">var</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_INSTALL">yüklenmeye hazır</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_DONE">tamamlandı</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_KB">KB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_MB">MB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_GB">GB</String>

    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_DOWNLOAD">Bu güncelleştirmeler var</String>
    <String ALIAS="IDS_UI_BANNER_DOWNLOADING">İndirme durumu</String>
    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_INSTALL">Bu güncelleştirmeler yüklenmeye hazır</String>
    <String ALIAS="IDS_UI_BANNER_INSTALLING">Yükleme durumu</String>

    <String ALIAS="IDS_UI_CONTEXT_MENU_SHOW">Logitech Updater'ı göster</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_SETTINGS">Otomatik ayarları değiştir...</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_QUIT">Çıkış</String>
  </LU_Strings_1>
</LogitechUpdater>
